<div *ngIf="
    internalControl &&
    internalControl.invalid &&
    (internalControl.touched || internalControl.dirty)
  " data-testid="control-error" class="invalid-feedback">
  <ng-container *ngTemplateOutlet="template; context: templateContext"></ng-container>
</div>
